@import url(../templates/search.css);

/* PAGINA: LOCAÇÃO */
.tax-finalidade {
  #banner_topo {
    min-height: 470px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 0;
    text-align: center;

    .container {
      position: relative;
      z-index: 2;
    }
  }

  #search {
    max-width: 1294px;
    margin: -100px auto 0;
    margin-top: -100px;
    position: relative;
    z-index: 2;

    &>.row {
      padding-inline: 40px;
      border-radius: 5px;
    }
  }
}

#list_imoveis {
  padding-top: 46px;
  padding-bottom: 112px;

  & .row {
    row-gap: 24px;
  }

  & .card_imovel {
    background: #ffffff;
    border-radius: 5px;
    padding: 0;

    max-width: 416px;

    & img {
      width: 100%;
    }

    & .card_content {
      padding: 20px 16px;

      & h5 {
        font-size: 20px;
        margin-bottom: 7px;
        color: var(--dark);
      }

      &>span {
        font-weight: 700;
        font-size: 1rem;
        color: var(--secondary);
      }

      & .info_imovel {
        display: flex;
        align-items: center;
        justify-content: space-between;
      }
    }
  }
}